## redmine 0.9.3

=== debian/changelog ===
redmine (0.9.3-1ubuntu0.1) lucid-proposed; urgency=low

  * debian/patches/0019-fix-apache-500.patch:
    - Fix apache 500 error with ruby1.8 1.8.7.249-2ubuntu0.1
      (LP: #949011)

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 05 Jun 2012 13:04:42 +0200

redmine (0.9.3-1) unstable; urgency=low

  * First attempt to support plugins. Unfortunately, many of them
    already depend on rails 2.3, so they'll need some patches.
  * Load session.yml in config/environment.rb before loading plugins.
    (Closes: #549453)
  * Move public/plugin_assets to /var/cache/redmine/plugin_assets.
    The server config must be fixed, examples are provided.
    (Closes: #570308)
  * Recommends libapache2-mod-passenger and provide some example for
    its configuration. (Closes: #570184)
  * Update email.yml example, document in README.Debian a bug with
    delivery method async_smtp. (Closes: #570402)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 28 Feb 2010 19:32:55 +0100

redmine (0.9.2-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Drop get-orig-source, use uscan only, add copyright for rails
  * Fix forms select helper, another rails 2.2 incompatibility.
    (Closes: #569080)
  * Correctly declare generate_session_store task. (Closes: #569555)
  * Monkey patch to allow XHR requests in rails 2.2.3-2.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Feb 2010 15:58:08 +0100

redmine (0.9.2-1) unstable; urgency=low

  * Upstream update
  * Adds id language to debian/config list.
  * Correct apache2 host example config. (Closes: #568859)
  * Migrate databases and plugins even when not reinstalled
    by dbconfig. (Closes: #568861)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 08 Feb 2010 14:08:42 +0100

redmine (0.9.1-1) unstable; urgency=low

  * Stop using deprecated dbfile param in database.yml.
  * Use session.yml to store secret session key.
  * Supports and documents running as unprivileged user. (Closes: #564086)
  * Split debian/patches.
  * Fix typo in po templates. (Closes: #553376)
  * Adds pt, de, sv, ru, es, ja translations.
    (Closes: #553375, #551002, #552736, #554351, #560999, #555693)
  * Fixes CVE-2009-4459 : uses the title tag before defining
    the character encoding in a meta tag. (Closes: #563940)
  * Install does not fail if rake fails (Closes: #566160)
  * Several rails 2.2 incompatibilities have been fixed,
    patches are applied with greater care. (Closes: #555956, #567512)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Jan 2010 16:48:26 +0100

redmine (0.9.0~svn2907-1) unstable; urgency=low

  * Upstream update.
  * Supports reconfigure in postinst.
  * Db migration of plugins in postinst.
  * Advertise async_smtp in email.yml example.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 10 Oct 2009 17:43:46 +0200

redmine (0.9.0~svn2903-1) unstable; urgency=low

  * Upstream update.
  * Removes circular dependencies (Closes: #549442)
  * Session cookies path should respect RAILS_RELATIVE_URL_ROOT env variable.
  * Add folder for proper initialization of some plugins.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 08 Oct 2009 18:59:18 +0200

redmine (0.9.0~svn2902-1) unstable; urgency=low

  * Initial release (Closes: #478741)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 01 Oct 2009 12:16:16 +0200
