=== debian/control ===
Source: redmine
Section: web
Priority: extra
Maintainer: Jérémy Lal <kapouer@melix.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: po-debconf
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/redmine/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/redmine/
Homepage: http://www.redmine.org

Package: redmine
Architecture: all
Pre-Depends: debconf
Depends: ruby, ruby1.8 (>= 1.8.7), rake (>=0.8.3), rails (>= 2.2.3), rails (<< 2.3), libjs-prototype (>= 1.6.1), libjs-scriptaculous (>= 1.8.2), dbconfig-common, redmine-sqlite | redmine-mysql | redmine-pgsql, ${misc:Depends}
Recommends: libfcgi-ruby, libapache2-mod-passenger | libapache2-mod-fcgid
Suggests: libsvn-ruby (>= 1.3), librmagick-ruby, libopenid-ruby, thin | mongrel | httpd-cgi
Description: flexible project management web application
 Redmine is a flexible project management web application. Written using Ruby
 on Rails framework, it is cross-platform and cross-database.
 .
 Features
    * Multiple projects support
    * Flexible role based access control
    * Flexible issue tracking system
    * Gantt chart and calendar
    * News, documents & files management
    * Feeds & email notifications
    * Per project wiki
    * Per project forums
    * Time tracking
    * Custom fields for issues, time-entries, projects and users
    * SCM integration (SVN, CVS, Git, Mercurial, Bazaar and Darcs)
    * Issue creation via email
    * Multiple LDAP authentication support
    * User self-registration support
    * Multilanguage support

Package: redmine-mysql
Architecture: all
Depends: libdbd-mysql-ruby, mysql-client | virtual-mysql-client, ${misc:Depends}
Suggests: mysql-server
Description: metapackage providing MySQL dependencies for Redmine
 This package only provides MySQL dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a MySQL database with Redmine.
 .
 Redmine package should be installed along with this package.

Package: redmine-pgsql
Architecture: all
Depends: libdbd-pg-ruby, postgresql-client, ${misc:Depends}
Suggests: postgresql
Description: metapackage providing PostgreSQL dependencies for Redmine
 This package provides PostgreSQL dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a PostgreSQL database with Redmine.
 .
 Redmine package should be installed along with this package.

Package: redmine-sqlite
Architecture: all
Depends: libdbd-sqlite3-ruby, sqlite3, ${misc:Depends}
Description: metapackage providing sqlite dependencies for Redmine
 This package provides sqlite dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a sqlite database with Redmine.
 .
 Redmine package should be installed along with this package.
