=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk

# Get original source, used only because 0.9.0 is not released yet, so we package 0.9.0~svnXXXX
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d- -f1 )
TARBALL = $(DEB_SOURCE_PACKAGE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz

SVN_REVISION := $(shell echo $(DEB_UPSTREAM_VERSION) | awk -F"~" '{ print $$2 }' | sed 's/svn//' )
#SVN_URL := -r $(SVN_REVISION) http://redmine.rubyforge.org/svn/trunk
SVN_URL := http://redmine.rubyforge.org/svn/branches/0.9-stable/


binary-install/redmine::
	# Clean up the "extra" license files
	rm -f debian/redmine/usr/share/redmine/doc/COPYING
	rm -f debian/redmine/usr/share/redmine/lib/SVG/LICENSE.txt
	rm -f debian/redmine/usr/share/redmine/vendor/plugins/*/*LICENSE
	rm -f debian/redmine/usr/share/redmine/vendor/plugins/*/COPYING
	rm -f debian/redmine/usr/share/redmine/vendor/plugins/ruby-net-ldap-0.0.4/LICENCE
	rm -f debian/redmine/usr/share/redmine/vendor/gems/*/COPYING
	# ...and other various files
	find debian/redmine -name '.gitignore' -type f | xargs rm -f
	find debian/redmine -name '.git' -type d | xargs rm -rf
	find debian/redmine -name '.svn' -type d | xargs rm -rf

	# Remove old/unused files
	# rm -f debian/redmine/usr/share/redmine/extra/svn/reposman.pl
	# apache config is handled in its own file.
	rm -f debian/redmine/usr/share/redmine/public/.htaccess
	
	# running redmine as cgi is too slow
	rm -f debian/redmine/usr/share/redmine/public/dispatch.cgi.example
	
	# rename cgi script, check permissions
	mv debian/redmine/usr/share/redmine/public/dispatch.fcgi.example debian/redmine/usr/share/redmine/public/dispatch.fcgi
	
	# move email.yml example to doc/examples
	mv debian/redmine/usr/share/redmine/config/email.yml.example debian/doc/examples/email.yml
	# remove example config files
	rm -f debian/redmine/usr/share/redmine/config/database.yml.example

	# Mark scripts as executable until upstream fixes their .tar.gz archive build
	chmod a+x debian/redmine/usr/share/redmine/extra/mail_handler/rdm-mailhandler.rb
	chmod a+x debian/redmine/usr/share/redmine/extra/svn/reposman.rb
	chmod a+x debian/redmine/usr/share/redmine/extra/svn/svnserve.wrapper
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/coderay-0.7.6.227/bin/coderay
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/coderay-0.7.6.227/bin/coderay_stylesheet
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/rfpdf/makefont.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/test/test_helper.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_binarytree.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_tree.rb
	chmod a+x debian/redmine/usr/share/redmine/script/dbconsole
	chmod a+x debian/redmine/usr/share/redmine/script/performance/request
	chmod a+x debian/redmine/usr/share/redmine/script/process/inspector
	chmod a+x debian/redmine/usr/share/redmine/lib/faster_csv.rb
	#chmod a+x debian/redmine/usr/share/redmine/public/dispatch.cgi.example
	#chmod a+x debian/redmine/usr/share/redmine/public/dispatch.fcgi.example
	#chmod a+x debian/redmine/usr/share/redmine/public/dispatch.rb.example
	#chmod a+x debian/redmine/usr/share/redmine/script/about
	#chmod a+x debian/redmine/usr/share/redmine/script/breakpointer
	#chmod a+x debian/redmine/usr/share/redmine/script/console
	#chmod a+x debian/redmine/usr/share/redmine/script/destroy
	#chmod a+x debian/redmine/usr/share/redmine/script/generate
	#chmod a+x debian/redmine/usr/share/redmine/script/performance/benchmarker
	#chmod a+x debian/redmine/usr/share/redmine/script/performance/profiler
	#chmod a+x debian/redmine/usr/share/redmine/script/plugin
	#chmod a+x debian/redmine/usr/share/redmine/script/process/reaper
	#chmod a+x debian/redmine/usr/share/redmine/script/process/spawner
	#chmod a+x debian/redmine/usr/share/redmine/script/process/spinner
	#chmod a+x debian/redmine/usr/share/redmine/script/runner
	#chmod a+x debian/redmine/usr/share/redmine/script/server
