=== debian/watch ===
# Run "uscan" to update to latest upstream release
version=3
http://rubyforge.org/frs/?group_id=1850 .*/redmine-(.*)\.tar\.gz
