## redmine 1.0.0

=== debian/changelog ===
redmine (1.0.0-4) unstable; urgency=low

  * If package redmine-<dbtype> is not installed, display a postinst
    debconf note and do not configure that db instance. (Closes: #590695)
  * Migration from rails 2.2 links : check if link exists with -L, not -e. 
  * Add cs translation. (Closes: #589951)
  * Display correct path for email.yml configuration. (Closes: #590846)
  * Fix multiple db config by executing dbconfig scripts in a subshell.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 30 Jul 2010 15:12:38 +0200

redmine (1.0.0-3) unstable; urgency=low

  * Ensure vendor/rails link is created.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Jul 2010 23:22:42 +0200

redmine (1.0.0-2) unstable; urgency=low

  * Fix detection of rails 2.2 links. (Closes: #588583) 

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Jul 2010 16:00:17 +0200

redmine (1.0.0-1) unstable; urgency=low

  * New upstream release : upstream considers it is a Release
    Canditate. Expect an update soon.
  * Refreshed quilt patches
  * Coderay plugin has been updated : update debian/rules and
    patch one of its files to remove an unnecessary shebang.
  * README.Debian : add more info about launching with webrick.
    (Closes: #589033)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 18 Jul 2010 23:13:46 +0200

redmine (0.9.6-1) unstable; urgency=low

  * New upstream release

 -- Jérémy Lal <kapouer@melix.org>  Fri, 09 Jul 2010 23:48:32 +0200

redmine (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.0, BSD license included in copyright file.
  * uscan calls uupdate.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jun 2010 06:59:34 +0200

redmine (0.9.4-4) unstable; urgency=low

  * Let rails decide GC. (Closes: #585976) 

 -- Jérémy Lal <kapouer@melix.org>  Fri, 18 Jun 2010 23:36:14 +0200

redmine (0.9.4-3) unstable; urgency=low

  * Depends on rails 2.3.5. (Closes: #583107, #583313)
  * Clean up dependencies and recommandations.
  * Overall improvement over previous rails 2.2.3 version, since
    upstream supports redmine-0.9.4 / rails 2.3.5 combination.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 27 May 2010 02:44:42 +0200

redmine (0.9.4-2) unstable; urgency=low

  * ENV['RAILS_RELATIVE_URL_ROOT'] should never be empty.
    (Closes: #581383)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 12 May 2010 17:25:00 +0200

redmine (0.9.4-1) unstable; urgency=low

  * New upstream release. 
  * Migration from trac fix. (Closes: #576682)
  * /usr/share/redmine/config/environment.rb owned by www-data:root,
   so Passenger runs redmine as www-data instead of nobody.
   (Closes: #575462)
  * Use dh_installexamples instead of docs.
  * Additionnal and tested examples for passenger, nginx, spawn-fcgi.
  * Security fix : Escape revision on repository view.
  * DM-Upload-Allowed: yes

 -- Jérémy Lal <kapouer@melix.org>  Sun, 02 May 2010 13:58:12 +0200

redmine (0.9.3-3) unstable; urgency=low

  * Removes completely ineffective fcgi patch.
  * Security fix : Escape href attribute in auto links.
  * Security fix : Fixes permission check in QueriesController.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 25 Mar 2010 00:13:02 +0100

redmine (0.9.3-2) unstable; urgency=low

  * Rails 2.2 fix for mantis and trac migration tasks.
  * Rails 2.2 fix for application_controller naming, allows
    better compatibility with plugins.
  * Rails 2.2 fix hanging fcgi processes when database connections
    are left open : restarting spawn-fcgi is no more painful.
  * fr.po update. (Closes: #575152)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 24 Mar 2010 12:28:13 +0100
