=== debian/rules ===
--- 
+++ 
@@ -36,17 +36,16 @@
 	# rename cgi script, check permissions
 	mv debian/redmine/usr/share/redmine/public/dispatch.fcgi.example debian/redmine/usr/share/redmine/public/dispatch.fcgi
 	
-	# move email.yml example to doc/examples
-	mv debian/redmine/usr/share/redmine/config/email.yml.example debian/doc/examples/email.yml
 	# remove example config files
 	rm -f debian/redmine/usr/share/redmine/config/database.yml.example
+
+	# replace config/email.yml by /etc/redmine/<instance>/email.yml in all locales (Closes: #590846)
+	sed -i -e 's/config\/email\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/email\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 
 
 	# Mark scripts as executable until upstream fixes their .tar.gz archive build
 	chmod a+x debian/redmine/usr/share/redmine/extra/mail_handler/rdm-mailhandler.rb
 	chmod a+x debian/redmine/usr/share/redmine/extra/svn/reposman.rb
 	chmod a+x debian/redmine/usr/share/redmine/extra/svn/svnserve.wrapper
-	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/coderay-0.7.6.227/bin/coderay
-	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/coderay-0.7.6.227/bin/coderay_stylesheet
 	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/rfpdf/makefont.rb
 	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/test/test_helper.rb
 	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_binarytree.rb
