## redmine 1.0.1

=== debian/changelog ===
redmine (1.0.1-2) stable-security; urgency=high

  * Security update, fixes
    - Infoleak in journals controller,
    - Persistent XSS in issue description,
    - Command Execution in repository.
    (Closes: #608397)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 04 Jan 2011 22:49:03 +0100

redmine (1.0.1-1) unstable; urgency=low

  * Upstream update, fixes many 1.0.0 RC bugs, see :
    http://www.redmine.org/versions/show/21
  * Patch for libi18n-ruby 0.4.1 support. (Closes: #592672)
  * Postinst note should be an error. (Closes: #591220)
  * Update translations. (Closes: #591072, #591219, #591235, #591268,
    #591308, #591689, #591716, #592371)
  * Fix /usr/share/doc/redmine/examples/apache2-* to work with
    libapache2-mod-fcgid >= 2.3.5 (LP: #620392)
  * Rephrase web server configuration section in README.Debian (LP: #620412)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 01 Aug 2010 15:41:26 +0200
