=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: extra
 Maintainer: Jérémy Lal <kapouer@melix.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/redmine/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/redmine/
 Homepage: http://www.redmine.org
@@ -13,12 +14,15 @@
 Package: redmine
 Architecture: all
 Pre-Depends: debconf
-Depends: ruby, ruby1.8 (>= 1.8.7), rake (>=0.8.3), rails (>= 2.2.3), rails (<< 2.3), libjs-prototype (>= 1.6.1), libjs-scriptaculous (>= 1.8.2), dbconfig-common, redmine-sqlite | redmine-mysql | redmine-pgsql, ${misc:Depends}
-Recommends: libfcgi-ruby, libapache2-mod-passenger | libapache2-mod-fcgid
-Suggests: libsvn-ruby (>= 1.3), librmagick-ruby, libopenid-ruby, thin | mongrel | httpd-cgi
+Depends: ruby, ruby1.8 (>= 1.8.7), rails (>= 2.3.5), libactivesupport-ruby (>= 2.3.5), libactiveresource-ruby (>= 2.3.5), libactionpack-ruby (>= 2.3.5), libactionmailer-ruby (>= 2.3.5), libjs-scriptaculous (>= 1.8.2), dbconfig-common, redmine-sqlite | redmine-mysql | redmine-pgsql, ${misc:Depends}
+Breaks: redmine-plugin-botsfilter (<=1.02-1)
+Suggests: libsvn-ruby (>= 1.3), librmagick-ruby, libopenid-ruby
 Description: flexible project management web application
  Redmine is a flexible project management web application. Written using Ruby
  on Rails framework, it is cross-platform and cross-database.
+ .
+ Dependencies for database support are provided by these metapackages:
+ redmine-mysql, redmine-pgsql, redmine-sqlite.
  .
  Features
     * Multiple projects support
