## redmine 1.0.5

=== debian/changelog ===
redmine (1.0.5-1) unstable; urgency=low

  * New upstream release
  * i18n patch needed because redmine 1.0.5 depend on libi18n-ruby 0.4.2.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 24 Dec 2010 17:51:03 +0100

redmine (1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Jérémy Lal <kapouer@melix.org>  Sun, 28 Nov 2010 19:38:34 +0100

redmine (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Support for variable 'x_debian_siteid' in thin config file,
    and provide yml example.
  * Update the list of supported locales for loading default data,
    upstream added support for : en-GB, eu, lv, mk, mn, sr-YU.
    (Closes: #566859)
  * Remove "disable autologin" patch, applied upstream.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 03 Nov 2010 12:33:52 +0100

redmine (1.0.2-4) unstable; urgency=low

  * Fix wrong dependencies on libdbd-*-ruby packages,
    only lib(mysql|pgsql|sqlite3)-ruby are needed.
  * Make "disable autologin" really work. From upstream patch
    http://www.redmine.org/issues/6438
  * Some patches were missing a description.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 18 Oct 2010 01:14:19 +0200

redmine (1.0.2-3) unstable; urgency=low

  * Disable GEM deprecation more carefully. (Closes: #599943)
  * Remove i18n deprecation message.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 15 Oct 2010 21:50:28 +0200

redmine (1.0.2-2) unstable; urgency=low

  * Update vi translation. (Closes: #598605)
  * Hint dbconfig-common so it creates mysql or pgsql databases
    using UTF8 encoding, when that feature will be available.
  * Patch ActiveRecord's MySql adapter so tables are created with
    DEFAULT ENCODING = the one given in database.yml.
    (Closes: #597652)
  * Silence gem deprecation warnings in production env. (Closes: #599943)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 15 Oct 2010 00:56:33 +0200

redmine (1.0.2-1) unstable; urgency=low

  * New upstream release: better stability, and translations
    updates. See http://www.redmine.org/versions/show/24
  * Reformat README.Debian to make it easier to read, mention that running
    with webrick needs a log dir. (Closes: #597649)
  * Remove patch for libi18n-ruby 0.4.1 support, applied upstream.
    Silent deprecation warnings in production env.
  * Update es translation. (Closes: #594853)
  * Improve apache2-passenger-host.conf example.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 27 Sep 2010 02:17:00 +0200
