=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 
 Package: redmine-mysql
 Architecture: all
-Depends: libdbd-mysql-ruby, mysql-client | virtual-mysql-client, ${misc:Depends}
+Depends: libmysql-ruby, mysql-client | virtual-mysql-client, ${misc:Depends}
 Suggests: mysql-server
 Description: metapackage providing MySQL dependencies for Redmine
  This package only provides MySQL dependencies for Redmine, a
@@ -54,7 +54,7 @@
 
 Package: redmine-pgsql
 Architecture: all
-Depends: libdbd-pg-ruby, postgresql-client, ${misc:Depends}
+Depends: libpgsql-ruby, postgresql-client, ${misc:Depends}
 Suggests: postgresql
 Description: metapackage providing PostgreSQL dependencies for Redmine
  This package provides PostgreSQL dependencies for Redmine, a
@@ -65,7 +65,7 @@
 
 Package: redmine-sqlite
 Architecture: all
-Depends: libdbd-sqlite3-ruby, sqlite3, ${misc:Depends}
+Depends: libsqlite3-ruby, sqlite3, ${misc:Depends}
 Description: metapackage providing sqlite dependencies for Redmine
  This package provides sqlite dependencies for Redmine, a
  flexible project management web application. Install this
