## redmine 1.1.2

=== debian/changelog ===
redmine (1.1.2-2~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Fri, 27 May 2011 13:35:00 -0400

redmine (1.1.2-2) unstable; urgency=low

  * Upload to unstable. (Closes: #620911)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 05 Apr 2011 04:06:22 +0200

redmine (1.1.2-1) experimental; urgency=low

  * New upstream release
  * Update and convert debian/copyright to dep5 format.
  * Work around rubygems bug #587767.
  * Add version_requirement method support for compatibility with
    rubygems >= 1.5.0.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 22 Mar 2011 01:16:28 +0100

redmine (1.1.0-1) experimental; urgency=low

  * New upstream release.
  * All patches follow DEP-3 format. 

 -- Jérémy Lal <kapouer@melix.org>  Wed, 26 Jan 2011 11:26:59 +0100
