=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Jérémy Lal <kapouer@melix.org>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
+ Micah Anderson <micah@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: po-debconf
