=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/redmine::
	# Clean up the "extra" license files with typos :)
	find debian/redmine/usr/share/redmine -name COPYING -exec rm -f '{}' \;
	find debian/redmine/usr/share/redmine -name "*LICEN*E*" -exec rm -f '{}' \;
	# ...and other various files
	find debian/redmine -name '.gitignore' -type f | xargs rm -f
	find debian/redmine -name '.git' -type d | xargs rm -rf
	find debian/redmine -name '.svn' -type d | xargs rm -rf

	# remove htacccess example file : complete examples are given in /usr/share/doc/redmine/examples
	rm -f debian/redmine/usr/share/redmine/public/htaccess.fcgi.example
	
	# running redmine as cgi is too slow
	rm -f debian/redmine/usr/share/redmine/public/dispatch.cgi.example
	
	# rename cgi script, check permissions
	mv debian/redmine/usr/share/redmine/public/dispatch.fcgi.example debian/redmine/usr/share/redmine/public/dispatch.fcgi
	
	# remove example config files
	rm -f debian/redmine/usr/share/redmine/config/database.yml.example

	# replace config/email.yml by /etc/redmine/<instance>/email.yml in all locales (Closes: #590846)
	sed -i -e 's/config\/email\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/email\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 

	# Mark scripts as executable until upstream fixes their .tar.gz archive build
	chmod a+x debian/redmine/usr/share/redmine/extra/mail_handler/rdm-mailhandler.rb
	chmod a+x debian/redmine/usr/share/redmine/extra/svn/reposman.rb
	chmod a+x debian/redmine/usr/share/redmine/extra/svn/svnserve.wrapper
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/rfpdf/makefont.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/test/test_helper.rb
	chmod a+x debian/redmine/usr/share/redmine/script/dbconsole
	chmod a+x debian/redmine/usr/share/redmine/script/performance/request
	chmod a+x debian/redmine/usr/share/redmine/script/process/inspector
	chmod a+x debian/redmine/usr/share/redmine/lib/faster_csv.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_binarytree.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_tree.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/coderay-0.9.7/bin/coderay
	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/coderay-0.9.7/bin/coderay_stylesheet
