## redmine 1.1.3

=== debian/changelog ===
redmine (1.1.3-4) unstable; urgency=low

  * rack 1.3.1 does not support symbols as keys in cookie hash.
    (Closes: #637486) 

 -- Jérémy Lal <kapouer@melix.org>  Thu, 01 Sep 2011 21:53:43 +0200

redmine (1.1.3-3) unstable; urgency=low

  [ Jérémy Lal ]
  * rack 1.3.1 does not support calling cookies.delete on a symbol.
    (Closes: #637486).
  * vendor/rails now links to /usr/lib/ruby/vendor_ruby/rails,
    only if it exists, preserving older rails compatibility.
    (Closes: #635456).
  * backport r5134 to fix "Add a relation between issues"
    (Closes: #639190)

  [ Ondřej Surý ]
  * Alternatively depend on rails to allow easy backports

 -- Jérémy Lal <kapouer@melix.org>  Wed, 24 Aug 2011 22:59:58 +0200

redmine (1.1.3-2) unstable; urgency=low

  * Do not setup /var/run/redmine in postinst, /run is tmpfs.
    Propose other paths:/var/run/lighttpd, /tmp.
    (Closes: #631058).
  * Depends on renamed packages ruby-rails-2.3, ruby-rmagick.
  * Depends on ruby1.8 only. Fix shebangs.
  * Output a message and exit postinst with error if rake db:migrate fails
    (Closes: #632178).

 -- Jérémy Lal <kapouer@melix.org>  Sun, 24 Jul 2011 23:02:50 +0200

redmine (1.1.3-1) unstable; urgency=low

  * New upstream release (Closes: #628180, #628181, #625270)
  * Move VCS to git.debian.org
  * Standards-Version 3.9.2
  * Depends on rails >= 2.3.11, remove unneeded patches:
    + debian/patches/2011_rubygems_need_thread.patch
    + debian/patches/2010_use_i18n_0.4.1.patch (part of)
    + debian/patches/2007_disable_deprecation_warnings.patch
    + debian/patches/2012_rubygems_version_requirement.patch

 -- Jérémy Lal <kapouer@melix.org>  Mon, 30 May 2011 19:45:53 +0200
