=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: web
 Priority: extra
 Maintainer: Jérémy Lal <kapouer@melix.org>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
- Micah Anderson <micah@debian.org>
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/redmine/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/redmine/
+Standards-Version: 3.9.2
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/redmine.git
+Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/redmine.git
 Homepage: http://www.redmine.org
 
 Package: redmine
 Architecture: all
 Pre-Depends: debconf
-Depends: ruby, ruby1.8 (>= 1.8.7), rails (>= 2.3.5), libactivesupport-ruby (>= 2.3.5), libactiveresource-ruby (>= 2.3.5), libactionpack-ruby (>= 2.3.5), libactionmailer-ruby (>= 2.3.5), libjs-scriptaculous (>= 1.8.2), dbconfig-common, redmine-sqlite | redmine-mysql | redmine-pgsql, ${misc:Depends}
+Depends: ruby1.8, ruby-rails-2.3 | rails, dbconfig-common, redmine-sqlite | redmine-mysql | redmine-pgsql, ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-1)
-Suggests: libsvn-ruby (>= 1.3), librmagick-ruby, libopenid-ruby
+Suggests: libsvn-ruby (>= 1.3), ruby-rmagick, libopenid-ruby
 Description: flexible project management web application
  Redmine is a flexible project management web application. Written using Ruby
  on Rails framework, it is cross-platform and cross-database.
