=== debian/rules ===
--- 
+++ 
@@ -41,3 +41,6 @@
 	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_tree.rb
 	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/coderay-0.9.7/bin/coderay
 	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/coderay-0.9.7/bin/coderay_stylesheet
+
+	# Replace shebang by /usr/bin/ruby1.8
+	sed -i -e 's/\#\!\/usr\/bin\/env\ ruby/\#\!\/usr\/bin\/ruby1\.8/g' `fgrep -Rl '#!/usr/bin/env ruby' debian/redmine/usr/share/redmine/*`
