## redmine 1.2.2+dfsg1

=== debian/changelog ===
redmine (1.2.2+dfsg1-1) unstable; urgency=low

  * New upstream release. 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 13 Nov 2011 09:18:17 +0100

redmine (1.2.1+dfsg2-3) unstable; urgency=low

  * Fix vendor/gems/rubytree-0.5.2/.specification file, which was
    not recognized by rubygems >= 1.8.10. (Closes: #645139)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 23 Oct 2011 13:21:18 +0200

redmine (1.2.1+dfsg2-2) unstable; urgency=low

  [ Jérémy Lal ]
  * Require rails >= 2.3.11. (Closes: #642382)
  * Upload to unstable. (Closes: #645139)

  [ Ondřej Surý ]
  * Fix NoMethodError and OpenID authentication errors.
    + http://www.redmine.org/issues/7857
    + http://www.redmine.org/issues/8473

 -- Jérémy Lal <kapouer@melix.org>  Thu, 13 Oct 2011 01:31:53 +0200

redmine (1.2.1+dfsg2-1) experimental; urgency=low

  [ Jérémy Lal ]
  * DFSG vendor/plugins/rfpdf/lib/fonts except makefontuni_ruby.php
  * Use ttf2ufm and makefontuni_ruby.php to build the rfpdf fonts files
    from ttf-freefont and ttf-dejavu packages.
  * Update debian/copyright
  * Depends on ruby-coderay package instead of installing bundled gem.
  * Recommends ruby-net-ldap package instead of installing bundled one.
    (Closes: #628710)

  [ Ondřej Surý ]
  * Imported Upstream version 1.2.1
  * Add patch to prefix subtasks in generated PDF
    (http://www.redmine.org/issues/8617)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 26 Aug 2011 15:01:22 +0200

redmine (1.2.0-1) UNRELEASED; urgency=low

  [ Ondřej Surý ]
  * Push redmine-1.2.0 to experimental
  * Imported Upstream version 1.2.0
    (Closes: #629608)
  * Updated patches to 1.2.0 release
  * Update scripts and documentation:
    + email.yml was renamed to configuration.yml
    + rfpdf/lib/rfpdf/ was changed to rfpdf/lib/fpdf/

  [ Jérémy Lal ]
  * Add new locale fa (Persian) in debian config
  * email.yml renamed to configuration.yml : ucf purge accordingly.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 02 Jul 2011 16:51:40 +0200
