=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jérémy Lal <kapouer@melix.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs
+Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/redmine.git
@@ -14,7 +14,13 @@
 Package: redmine
 Architecture: all
 Pre-Depends: debconf
-Depends: ruby1.8, ruby-rails-2.3 | rails, dbconfig-common, redmine-sqlite | redmine-mysql | redmine-pgsql, ${misc:Depends}
+Depends: ruby1.8,
+	 ruby-rails-2.3 (>=2.3.11) | rails (>=2.3.11),
+	 dbconfig-common,
+	 redmine-sqlite | redmine-mysql | redmine-pgsql,
+	 ruby-coderay,
+	 ruby-net-ldap,
+	 ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-1)
 Suggests: libsvn-ruby (>= 1.3), ruby-rmagick, libopenid-ruby
 Description: flexible project management web application
