## redmine 1.3.0+dfsg1

=== debian/changelog ===
redmine (1.3.0+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Require rails >= 2.3.14
  * New pt_BR.po file for debian. (Closes:#652881)
  * Update debian/copyright (raphael.js, coderay 0.9.7 to 1.0.0).
  * Refresh patches :
    + RAILS_ROOT is now Rails.root
    + Remove unused or applied upstream patches.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 26 Dec 2011 17:49:51 +0100
