=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 # -*- makefile -*-
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+
+buildfontsdir = buildfonts
+ttf2ufmbin = LANG=en_EN.utf8 ttf2ufm -W 0 -a -F
+makefontunibin = cd $(buildfontsdir) && /usr/bin/php $(CURDIR)/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php
 
 binary-install/redmine::
 	# Clean up the "extra" license files with typos :)
@@ -25,13 +29,13 @@
 	rm -f debian/redmine/usr/share/redmine/config/database.yml.example
 
 	# replace config/email.yml by /etc/redmine/<instance>/email.yml in all locales (Closes: #590846)
-	sed -i -e 's/config\/email\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/email\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 
+	sed -i -e 's/config\/configuration\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/configuration\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 
 
 	# Mark scripts as executable until upstream fixes their .tar.gz archive build
 	chmod a+x debian/redmine/usr/share/redmine/extra/mail_handler/rdm-mailhandler.rb
 	chmod a+x debian/redmine/usr/share/redmine/extra/svn/reposman.rb
 	chmod a+x debian/redmine/usr/share/redmine/extra/svn/svnserve.wrapper
-	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/rfpdf/makefont.rb
+	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fpdf/makefont.rb
 	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/test/test_helper.rb
 	chmod a+x debian/redmine/usr/share/redmine/script/dbconsole
 	chmod a+x debian/redmine/usr/share/redmine/script/performance/request
@@ -39,8 +43,40 @@
 	chmod a+x debian/redmine/usr/share/redmine/lib/faster_csv.rb
 	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_binarytree.rb
 	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/rubytree-0.5.2/test/test_tree.rb
-	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/coderay-0.9.7/bin/coderay
-	chmod a+x debian/redmine/usr/share/redmine/vendor/gems/coderay-0.9.7/bin/coderay_stylesheet
+
+	# some files are marked executable, fix them
+	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/logo_example.png
+	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/utf8test.txt
+	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/tcpdf.rb
+	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/config/lang/eng.rb
+	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php
+	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/README.TXT
 
 	# Replace shebang by /usr/bin/ruby1.8
 	sed -i -e 's/\#\!\/usr\/bin\/env\ ruby/\#\!\/usr\/bin\/ruby1\.8/g' `fgrep -Rl '#!/usr/bin/env ruby' debian/redmine/usr/share/redmine/*`
+
+	# install font files
+	mv $(buildfontsdir)/*.z debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/
+	mv $(buildfontsdir)/*.rb debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/
+
+build:
+	mkdir -p $(buildfontsdir)
+	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf $(buildfontsdir)/dejavusans
+	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf $(buildfontsdir)/dejavusansb
+	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Oblique.ttf $(buildfontsdir)/dejavusansi
+	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-BoldOblique.ttf $(buildfontsdir)/dejavusansbi
+	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSans.ttf $(buildfontsdir)/freesans
+	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSansBold.ttf $(buildfontsdir)/freesansb
+	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSansOblique.ttf $(buildfontsdir)/freesansi
+	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf $(buildfontsdir)/freesansbi
+	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf dejavusans.ufm
+	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf dejavusansb.ufm
+	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Oblique.ttf dejavusansi.ufm
+	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-BoldOblique.ttf dejavusansbi.ufm
+	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSans.ttf freesans.ufm
+	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSansBold.ttf freesansb.ufm
+	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSansOblique.ttf freesansi.ufm
+	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf freesansbi.ufm
+
+clean::
+	rm -rf $(buildfontsdir)
