## redmine 1.3.1+dfsg1

=== debian/changelog ===
redmine (1.3.1+dfsg1-1) unstable; urgency=low

  * Upstream update.
  * Adds 'ar' language to debian/config list.
  * Update nl (Dutch)  translation. (Closes: #659247)
    Thanks to Jeroen Schot.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 11 Feb 2012 16:50:07 +0100

redmine (1.3.0+dfsg1-2) unstable; urgency=low

  [ Jérémy Lal ]
  * debian/patches/2002_FHS_through_env_vars.patch:
    Output pdf in RAILS_CACHE, not in Rails.root/tmp.
    (Closes: #656329)

  [ Paul van Tilburg ]
  * debian/watch: fixed a small error in the dversionmangle pattern.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 19 Jan 2012 22:54:28 +0100
