## redmine 1.3.2+dfsg1

=== debian/changelog ===
redmine (1.3.2+dfsg1-1ubuntu1) precise; urgency=low

  * debian/control: lower required version of ruby-rack to 1.3.2 as the bug in
    ruby-rack fixed by 1014_logout_cookie_rake.patch has been fixed in commit 
    5f75258c2469977fd534a68ce98be0c255871176 and released in 1.3.2. This makes
    redmine installable (LP: #965484)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 01 Apr 2012 10:20:13 +0000

redmine (1.3.2+dfsg1-1) unstable; urgency=low

  * Upstream update.
  * Standards-Version 3.9.3.
  * Explicit dependency on ruby-rake >= 1.4.0.
  * debian/patches:
    + 1014_logout_cookie_rake.patch disabled, fixed by ruby-rake >= 1.4.0.
    + 1015_update_rubytree_specification.patch, applied upstream.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 13 Mar 2012 11:09:31 +0100
