=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: redmine
 Section: web
 Priority: extra
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/redmine.git
 Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/redmine.git
 Homepage: http://www.redmine.org
@@ -15,9 +16,10 @@
 Architecture: all
 Pre-Depends: debconf
 Depends: ruby1.8,
-	 ruby-rails-2.3 (>=2.3.11) | rails (>=2.3.11),
+	 ruby-rails-2.3 (>=2.3.14) | rails (>=2.3.14),
 	 dbconfig-common,
 	 redmine-sqlite | redmine-mysql | redmine-pgsql,
+	 ruby-rack (>= 1.3.2),
 	 ruby-coderay,
 	 ruby-net-ldap,
 	 ${misc:Depends}
